Sistemas operacionais suportados

  • CentOS 8.x
  • CentOS 7.x
  • Cloudlinux 7.x
  • Debian 10.x
  • Debian 9.x
  • Debian 8.x
  • RedHat Enterprise Linux 8.x
  • RedHat Enterprise Linux 7.x
  • Ubuntu 19.04
  • Ubuntu 18.04
  • Ubuntu 16.04

VPS suportados

  • Virtuozzo *
  • OpenVZ *
  • KVM
  • Xen
  • Vmware
  • HyperV

* Virtuozzo / OpenVZ VPS pode exigir [/proc/sys/fs/inotify/max_user_watches] para ser aumentado pelo seu provedor para monitoramento de arquivos em tempo real. Alguns provedores podem não estar dispostos a fazer isso.

Versões de Plesk suportadas

Plesk Obsidian 18.x, Plesk Onyx 17.x

Software de terceiros

Linux Malware Detect, pacotes ClamAV de EPEL ou Repositórios Debian/Ubuntu

Memória necessária

Memória mínima do sistema de 2 GB com pelo menos 600 MB livre se instalar ClamAV (opcional)